<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e876888a11a4aa96502b994a0e32c9b">
  <dict>
    <!--2022-05-24 10:57:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
